birthplace: Fukuoka Prefecture, Japan
discography:
- catalog: GNCX-0015
  date: '2008-09-24'
  link: album/17024
  reprint: false
  roles:
  - Composer
  titles:
    en: Blue Vibration / Kaze no Kioku ~to the end of the world~
    ja: ブルー・バイブレーション / 風の記憶～to the end of the world～
    ja-latn: Blue Vibration / Kaze no Kioku ~to the end of the world~
  type: anime
- catalog: UPCH-20169
  date: '2009-09-16'
  link: album/105707
  reprint: false
  roles:
  - Composer
  titles:
    en: Otomen Original Soundtrack
    ja: フジテレビ系ドラマ「オトメン(乙男)」オリジナル･サウンドトラック
    ja-latn: Otomen Original Soundtrack
  type: live
- catalog: UPCH-20174
  date: '2009-11-18'
  link: album/106910
  reprint: false
  roles:
  - Composer
  titles:
    en: Love Paranoia / Kou Shibasaki
    ja: Love Paranoia / 柴咲コウ
    ja-latn: Love Paranoia / Kou Shibasaki
  type: anime
- catalog: UPCH-29039
  date: '2009-11-18'
  link: album/106911
  reprint: false
  roles:
  - Composer
  titles:
    en: Love Paranoia / Kou Shibasaki [Limited Edition]
    ja: Love Paranoia / 柴咲コウ
    ja-latn: Love Paranoia / Kou Shibasaki [Limited Edition]
  type: anime
- catalog: SRCL-7326~7
  date: '2010-08-18'
  link: album/23045
  reprint: false
  roles:
  - Instruments
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Flying Humanoid / Shoko Nakagawa
    ja: フライングヒューマノイド / 中川翔子
    ja-latn: Flying Humanoid / Shoko Nakagawa
  type: anime
- catalog: SRCL-7329
  date: '2010-08-18'
  link: album/30760
  reprint: false
  roles:
  - Instruments
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Flying Humanoid / Shoko Nakagawa [Limited Edition]
    ja: フライングヒューマノイド / 中川翔子 [期間限定生産]
    ja-latn: Flying Humanoid / Shoko Nakagawa [Limited Edition]
  type: anime
- catalog: SRCL-7381~2
  date: '2010-10-06'
  link: album/67855
  reprint: false
  roles:
  - Instruments
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Cosmic♬Inflation / Shoko Nakagawa [Limited Edition]
    ja: Cosmic♬Inflation / 中川翔子
    ja-latn: Cosmic♬Inflation / Shoko Nakagawa [Limited Edition]
  type: anime
- catalog: SRCL-7383
  date: '2010-10-06'
  link: album/95608
  reprint: false
  roles:
  - Instruments
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Cosmic♬Inflation / Shoko Nakagawa
    ja: Cosmic♬Inflation / 中川翔子
    ja-latn: Cosmic♬Inflation / Shoko Nakagawa
  type: anime
- catalog: SVWC-7728
  date: '2010-10-27'
  link: album/21115
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Seikimatsu Occult Gakuin Original Soundtrack
    ja: 世紀末オカルト学院 オリジナル・サウンドトラック
    ja-latn: Seikimatsu Occult Gakuin Original Soundtrack
  type: anime
- catalog: SRCL-7680~1
  date: '2011-08-10'
  link: album/89093
  reprint: false
  roles:
  - Instruments
  - Arranger
  titles:
    en: ZONE TRIBUTE ~Kimi ga Kureta Mono~ [Limited Edition]
    ja: ZONE TRIBUTE ~君がくれたもの~
    ja-latn: ZONE TRIBUTE ~Kimi ga Kureta Mono~ [Limited Edition]
  type: game
- catalog: SRCL-8210~1
  date: '2013-01-09'
  link: album/141214
  reprint: false
  roles:
  - Arranger
  titles:
    en: UCHI-SHIGOTO, SOTO-SHIGOTO!! / Shoko Nakagawa
    ja: UCHI-SHIGOTO, SOTO-SHIGOTO!! / 中川翔子
    ja-latn: UCHI-SHIGOTO, SOTO-SHIGOTO!! / Shoko Nakagawa
  type: anime
- catalog: SRCL-8504~5
  date: '2014-04-02'
  link: album/149389
  reprint: false
  roles:
  - Recording Director
  - Mixing Engineer
  - Arranger
  titles:
    en: 9lives / Shoko Nakagawa [Limited Edition]
    ja: 9lives / 中川翔子 [初回生産限定盤]
    ja-latn: 9lives / Shoko Nakagawa [Limited Edition]
  type: game
- catalog: SRCL-8506
  date: '2014-04-02'
  link: album/141415
  reprint: false
  roles:
  - Arranger
  titles:
    en: 9lives / Shoko Nakagawa
    ja: 9lives / 中川翔子
    ja-latn: 9lives / Shoko Nakagawa
  type: game
- catalog: KSCL-2406~7
  date: '2014-05-28'
  link: album/44961
  reprint: false
  roles:
  - Guitar
  - Arranger
  titles:
    en: Bokura ni Tsuite / Merengue [Limited Edition]
    ja: 僕らについて / メレンゲ [初回生産限定盤]
    ja-latn: Bokura ni Tsuite / Merengue [Limited Edition]
  type: anime
- catalog: KSCL-2408
  date: '2014-05-28'
  link: album/44962
  reprint: false
  roles:
  - Guitar
  - Arranger
  titles:
    en: Bokura ni Tsuite / Merengue
    ja: 僕らについて / メレンゲ
    ja-latn: Bokura ni Tsuite / Merengue
  type: anime
- catalog: LACA-15559
  date: '2016-04-27'
  link: album/57141
  reprint: false
  roles:
  - Vocals
  - Composer
  - Sound Producer
  titles:
    en: GOD EATER Insert Songs Collection
    ja: TVアニメ 『GOD EATER』 挿入歌集
    ja-latn: GOD EATER Insert Songs Collection
  type: anime
- catalog: SRIN-1140
  date: '2016-05-14'
  link: album/57971
  reprint: false
  roles:
  - Sound Producer
  - Special Thanks
  titles:
    en: Bullet Girls 1 & 2 SOUNDTRACK
    ja: バレットガールズ1&2 サウンドトラック
    ja-latn: Bullet Girls 1 & 2 SOUNDTRACK
  type: game
- catalog: AVCD-93688
  date: '2017-06-28'
  link: album/141837
  reprint: false
  roles:
  - Composer
  titles:
    en: GiANT KiLLERS / BiSH
    ja: GiANT KiLLERS / BiSH
    ja-latn: GiANT KiLLERS / BiSH
  type: anime
- catalog: BNP-0004-10
  date: 2018-03
  link: album/71549
  reprint: false
  roles:
  - Composer
  titles:
    en: HEYBOT! ORIGINAL SOUND TRACK
    ja: ヘボット! ORIGINAL SOUND TRACK
    ja-latn: HEYBOT! ORIGINAL SOUND TRACK
  type: bonus
- catalog: CTCR-14934
  date: '2018-03-07'
  link: album/74161
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'B: The Beginning THE IMAGE ALBUM'
    ja: 'B: The Beginning THE IMAGE ALBUM'
    ja-latn: 'B: The Beginning THE IMAGE ALBUM'
  type: anime
- catalog: AVCD-94027/B
  date: '2018-03-28'
  link: album/74163
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: PAiNT it BLACK / BiSH
    ja: PAiNT it BLACK / BiSH
    ja-latn: PAiNT it BLACK / BiSH
  type: anime
- catalog: AVCD-94028
  date: '2018-03-28'
  link: album/74162
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: PAiNT it BLACK / BiSH
    ja: PAiNT it BLACK / BiSH
    ja-latn: PAiNT it BLACK / BiSH
  type: anime
- catalog: EYCA-11786
  date: '2018-03-28'
  link: album/73937
  reprint: false
  roles:
  - Composer
  titles:
    en: BLACK CLOVER MUSIC COLLECTION Vol.1
    ja: テレビアニメ ブラッククローバー ミュージックコレクション Vol.1
    ja-latn: BLACK CLOVER MUSIC COLLECTION Vol.1
  type: anime
- catalog: KICA-3271
  date: '2018-04-04'
  link: album/75340
  reprint: false
  roles:
  - Producer
  titles:
    en: PRETTY GUARDIAN SAILORMOON THE 25TH ANNIVERSARY MEMORIAL TRIBUTE
    ja: 美少女戦士セーラームーン THE 25TH ANNIVERSARY MEMORIAL TRIBUTE
    ja-latn: Bishoujo Senshi Sailormoon THE 25TH ANNIVERSARY MEMORIAL TRIBUTE
  type: anime
- catalog: AVTD-93861/B
  date: '2018-04-11'
  link: album/79131
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: THE EMPiRE STRiKES START!! / EMPiRE
    ja: THE EMPiRE STRiKES START!! / EMPiRE
    ja-latn: THE EMPiRE STRiKES START!! / EMPiRE
  type: anime
- catalog: AVTD-93862
  date: '2018-04-11'
  link: album/79130
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: THE EMPiRE STRiKES START!! / EMPiRE
    ja: THE EMPiRE STRiKES START!! / EMPiRE
    ja-latn: THE EMPiRE STRiKES START!! / EMPiRE
  type: anime
- catalog: AVCD-94076/B~C
  date: '2018-06-20'
  link: album/76645
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Life is beautiful/HiDE the BLUE / BiSH [Limited Edition]
    ja: Life is beautiful/HiDE the BLUE / BiSH [Limited Edition]
    ja-latn: Life is beautiful/HiDE the BLUE / BiSH [Limited Edition]
  type: anime
- catalog: AVCD-94077/B
  date: '2018-06-20'
  link: album/76646
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Life is beautiful/HiDE the BLUE / BiSH
    ja: Life is beautiful/HiDE the BLUE / BiSH
    ja-latn: Life is beautiful/HiDE the BLUE / BiSH
  type: anime
- catalog: AVCD-94078
  date: '2018-06-20'
  link: album/76644
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Life is beautiful/HiDE the BLUE / BiSH
    ja: Life is beautiful/HiDE the BLUE / BiSH
    ja-latn: Life is beautiful/HiDE the BLUE / BiSH
  type: anime
- catalog: SRCL-9873~4
  date: '2018-07-11'
  link: album/85793
  reprint: false
  roles:
  - Arranger
  titles:
    en: Starting Over / DISH// [Limited Edition B]
    ja: Starting Over / DISH// [初回生産限定盤B]
    ja-latn: Starting Over / DISH// [Limited Edition B]
  type: anime
- catalog: SRCL-9875
  date: '2018-07-11'
  link: album/85794
  reprint: false
  roles:
  - Arranger
  titles:
    en: Starting Over / DISH// [Limited Edition C]
    ja: Starting Over / DISH// [初回生産限定盤C]
    ja-latn: Starting Over / DISH// [Limited Edition C]
  type: anime
- catalog: SRCL-9876
  date: '2018-07-11'
  link: album/85791
  reprint: false
  roles:
  - Arranger
  titles:
    en: Starting Over / DISH//
    ja: Starting Over / DISH//
    ja-latn: Starting Over / DISH//
  type: anime
- catalog: AVTD-93971~2/B
  date: '2018-09-05'
  link: album/79133
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: EMPiRE originals / EMPiRE [Limited Edition]
    ja: EMPiRE originals / EMPiRE [Limited Edition]
    ja-latn: EMPiRE originals / EMPiRE [Limited Edition]
  type: anime
- catalog: AVTD-93974~5
  date: '2018-09-05'
  link: album/79132
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: EMPiRE originals / EMPiRE [MUSIC Edition]
    ja: EMPiRE originals / EMPiRE [MUSIC盤]
    ja-latn: EMPiRE originals / EMPiRE [MUSIC Edition]
  type: anime
- catalog: EYCA-11787
  date: '2018-09-26'
  link: album/79122
  reprint: false
  roles:
  - Composer
  titles:
    en: BLACK CLOVER MUSIC COLLECTION Vol.2
    ja: テレビアニメ ブラッククローバー ミュージックコレクション Vol.2
    ja-latn: BLACK CLOVER MUSIC COLLECTION Vol.2
  type: anime
- catalog: AVCD-94215~6/B
  date: '2018-12-05'
  link: album/81929
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: stereo future / BiSH [Limited Edition]
    ja: stereo future / BiSH [Limited Edition]
    ja-latn: stereo future / BiSH [Limited Edition]
  type: game
- catalog: AVCD-94217/B
  date: '2018-12-05'
  link: album/81930
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: stereo future / BiSH
    ja: stereo future / BiSH
    ja-latn: stereo future / BiSH
  type: game
- catalog: AVCD-94218
  date: '2018-12-05'
  link: album/81931
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: stereo future / BiSH
    ja: stereo future / BiSH
    ja-latn: stereo future / BiSH
  type: game
- catalog: TYCT-60133
  date: '2019-01-16'
  link: album/88789
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Hokuto no Ken 30th Anniversary Album "Denshou
    ja: 北斗の拳 35th Anniversary Album "伝承
    ja-latn: Hokuto no Ken 30th Anniversary Album "Denshou
  type: anime
- catalog: AVTD-94295/B
  date: '2019-02-27'
  link: album/83355
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Pierce / EMPiRE [Limited Edition]
    ja: ピアス / EMPiRE
    ja-latn: Pierce / EMPiRE [Limited Edition]
  type: anime
- catalog: AVTD-94296
  date: '2019-02-27'
  link: album/83354
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Pierce / EMPiRE
    ja: ピアス / EMPiRE
    ja-latn: Pierce / EMPiRE
  type: anime
- catalog: CTCR-14956
  date: '2019-03-13'
  link: album/152484
  reprint: false
  roles:
  - Producer
  titles:
    en: 'Tokyo Ska Paradise Orchestra Tribute-shuu: Rakuen Juusankei'
    ja: 東京スカパラダイスオーケストラ トリビュート集 楽園十三景
    ja-latn: 'Tokyo Ska Paradise Orchestra Tribute-shuu: Rakuen Juusankei'
  type: live
- catalog: CRCP-10423
  date: '2019-03-20'
  link: album/89320
  reprint: false
  roles:
  - Composer
  - Arranger
  - Lyricist
  titles:
    en: Are you ready? / BiS [Limited Edition]
    ja: Are you ready? / BiS [Limited Edition]
    ja-latn: Are you ready? / BiS [Limited Edition]
  type: anime
- catalog: CRCP-10424
  date: '2019-03-20'
  link: album/89319
  reprint: false
  roles:
  - Composer
  - Arranger
  - Lyricist
  titles:
    en: Are you ready? / BiS
    ja: Are you ready? / BiS
    ja-latn: Are you ready? / BiS
  type: anime
- catalog: SRCL-11093~4
  date: '2019-04-03'
  link: album/86629
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Junkfood Junction / DISH// [Limited Edition A]
    ja: Junkfood Junction / DISH// [初回生産限定盤A]
    ja-latn: Junkfood Junction / DISH// [Limited Edition A]
  type: anime
- catalog: SRCL-11095~6
  date: '2019-04-03'
  link: album/86630
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Junkfood Junction / DISH// [Limited Edition B]
    ja: Junkfood Junction / DISH// [初回生産限定盤B]
    ja-latn: Junkfood Junction / DISH// [Limited Edition B]
  type: anime
- catalog: SRCL-11097
  date: '2019-04-03'
  link: album/86628
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Junkfood Junction / DISH//
    ja: Junkfood Junction / DISH//
    ja-latn: Junkfood Junction / DISH//
  type: anime
- catalog: SRCL-11098
  date: '2019-04-03'
  link: album/86631
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Junkfood Junction / DISH// [Limited Edition]
    ja: Junkfood Junction / DISH// [Limited Edition]
    ja-latn: Junkfood Junction / DISH// [Limited Edition]
  type: anime
- catalog: AVCD-96297~8/B
  date: '2019-07-03'
  link: album/90170
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: CARROTS and STiCKS / BiSH [Limited Edition]
    ja: CARROTS and STiCKS / BiSH [Limited Edition]
    ja-latn: CARROTS and STiCKS / BiSH [Limited Edition]
  type: game
- catalog: AVCD-96299~300/B
  date: '2019-07-03'
  link: album/90169
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: CARROTS and STiCKS / BiSH
    ja: CARROTS and STiCKS / BiSH
    ja-latn: CARROTS and STiCKS / BiSH
  type: game
- catalog: AVCD-96301~2
  date: '2019-07-03'
  link: album/90168
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: CARROTS and STiCKS / BiSH
    ja: CARROTS and STiCKS / BiSH
    ja-latn: CARROTS and STiCKS / BiSH
  type: game
- catalog: AVCD-96303
  date: '2019-07-03'
  link: album/90167
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: CARROTS and STiCKS / BiSH
    ja: CARROTS and STiCKS / BiSH
    ja-latn: CARROTS and STiCKS / BiSH
  type: anime
- catalog: RCHS-2161
  date: '2019-07-10'
  link: album/88577
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: 'Hakata Mentai! Pirikarakochan / Pirikarakochan (CV: Hiyori Kono)'
    ja: 博多明太! ぴりからこちゃん / ぴりからこちゃん(CV:河野ひより)
    ja-latn: 'Hakata Mentai! Pirikarakochan / Pirikarakochan (CV: Hiyori Kono)'
  type: anime
- catalog: AVCD-94509
  date: '2019-07-17'
  link: album/116088
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: SUCCESS STORY / EMPiRE
    ja: SUCCESS STORY / EMPiRE
    ja-latn: SUCCESS STORY / EMPiRE
  type: game
- catalog: AVTD-94508/B
  date: '2019-07-17'
  link: album/116089
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: SUCCESS STORY / EMPiRE [Limited Edition]
    ja: SUCCESS STORY / EMPiRE [初回生産限定盤]
    ja-latn: SUCCESS STORY / EMPiRE [Limited Edition]
  type: game
- catalog: VVCL-1496~7
  date: '2019-08-28'
  link: album/108953
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: white disc +++ / halca [Limited Edition]
    ja: white disc +++ / halca [Limited Edition]
    ja-latn: white disc +++ / halca [Limited Edition]
  type: works
- catalog: VVCL-1498
  date: '2019-08-28'
  link: album/108954
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: white disc +++ / halca
    ja: white disc +++ / halca
    ja-latn: white disc +++ / halca
  type: works
- catalog: EYCA-12495/B
  date: '2019-09-25'
  link: album/88565
  reprint: false
  roles:
  - Composer
  titles:
    en: BLACK CLOVER Theme Song Best [Limited Edition]
    ja: ブラッククローバー 主題歌ベスト [初回限定盤]
    ja-latn: BLACK CLOVER Theme Song Best [Limited Edition]
  type: anime
- catalog: EYCA-12496
  date: '2019-09-25'
  link: album/88564
  reprint: false
  roles:
  - Composer
  titles:
    en: BLACK CLOVER Theme Song Best
    ja: ブラッククローバー 主題歌ベスト
    ja-latn: BLACK CLOVER Theme Song Best
  type: anime
- catalog: AVCD-94635
  date: '2019-10-16'
  link: album/91020
  reprint: false
  roles:
  - Composer
  titles:
    en: RiGHT NOW / EMPiRE
    ja: RiGHT NOW / EMPiRE
    ja-latn: RiGHT NOW / EMPiRE
  type: anime
- catalog: AVTD-94634/B
  date: '2019-10-16'
  link: album/91021
  reprint: false
  roles:
  - Composer
  titles:
    en: RiGHT NOW / EMPiRE [Limited Edition]
    ja: RiGHT NOW / EMPiRE [Limited Edition]
    ja-latn: RiGHT NOW / EMPiRE [Limited Edition]
  type: anime
- catalog: MJSA-01276
  date: '2019-10-30'
  link: album/87923
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: YU-GI-OH! VRAINS SOUND DUEL 3
    ja: 遊☆戯☆王VRAINS SOUND DUEL3
    ja-latn: YU-GI-OH! VRAINS SOUND DUEL 3
  type: anime
- catalog: MJSA-01282
  date: '2020-04-08'
  link: album/95716
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: YU-GI-OH! VRAINS VOCAL BEST!!
    ja: 遊☆戯☆王VRAINS VOCAL BEST!!
    ja-latn: YU-GI-OH! VRAINS VOCAL BEST!!
  type: anime
- catalog: ANTCD-A0000001529
  date: '2020-04-13'
  link: album/99049
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: TOMORROW / BiSH
    ja: TOMORROW / BiSH
    ja-latn: TOMORROW / BiSH
  type: anime
- catalog: SRML-1008~10
  date: '2020-06-24'
  link: album/96494
  reprint: false
  roles:
  - Sound Producer
  titles:
    en: Mobile Suit Gundam 40th Anniversary Album ~BEYOND~ [THE ORIGIN Special Edition]
    ja: 機動戦士ガンダム 40th Anniversary Album 〜BEYOND〜 [THE ORIGIN 特別版]
    ja-latn: Mobile Suit Gundam 40th Anniversary Album ~BEYOND~ [THE ORIGIN Special
      Edition]
  type: anime
- catalog: SRML-1011~2
  date: '2020-06-24'
  link: album/96493
  reprint: false
  roles:
  - Sound Producer
  titles:
    en: Mobile Suit Gundam 40th Anniversary Album ~BEYOND~ [Limited Edition]
    ja: 機動戦士ガンダム 40th Anniversary Album 〜BEYOND〜
    ja-latn: Mobile Suit Gundam 40th Anniversary Album ~BEYOND~ [Limited Edition]
  type: anime
- catalog: SRML-1013
  date: '2020-06-24'
  link: album/96492
  reprint: false
  roles:
  - Sound Producer
  titles:
    en: Mobile Suit Gundam 40th Anniversary Album ~BEYOND~
    ja: 機動戦士ガンダム 40th Anniversary Album 〜BEYOND〜
    ja-latn: Mobile Suit Gundam 40th Anniversary Album ~BEYOND~
  type: anime
- catalog: N/A
  date: '2020-06-26'
  link: album/109147
  reprint: false
  roles:
  - Composer
  titles:
    en: MAGICAMI Original Soundtrack
    ja: MAGICAMI Original Soundtrack
    ja-latn: MAGICAMI Original Soundtrack
  type: game
- catalog: AVCD-96534~5
  date: '2020-07-08'
  link: album/101377
  reprint: false
  roles:
  - Composer
  - Sound Producer
  - Lyricist
  titles:
    en: FOR LiVE -BiSH BEST- / BiSH
    ja: FOR LiVE -BiSH BEST- / BiSH
    ja-latn: FOR LiVE -BiSH BEST- / BiSH
  type: game
- catalog: AVCD-96529~31/B
  date: '2020-07-22'
  link: album/99561
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: LETTERS / BiSH [Limited Edition]
    ja: LETTERS / BiSH [Limited Edition]
    ja-latn: LETTERS / BiSH [Limited Edition]
  type: anime
- catalog: AVCD-96532/B
  date: '2020-07-22'
  link: album/99560
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: LETTERS / BiSH
    ja: LETTERS / BiSH
    ja-latn: LETTERS / BiSH
  type: anime
- catalog: AVCD-96533
  date: '2020-07-22'
  link: album/99559
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: LETTERS / BiSH
    ja: LETTERS / BiSH
    ja-latn: LETTERS / BiSH
  type: anime
- catalog: VICL-65416
  date: '2020-08-26'
  link: album/100941
  reprint: false
  roles:
  - Composer
  titles:
    en: 'DOLLS'' FRONTLINE CHARACTER SONGS COLLECTION: ECHOES'
    ja: ドールズフロントライン キャラクターソングス コレクション ECHOES
    ja-latn: 'DOLLS'' FRONTLINE CHARACTER SONGS COLLECTION: ECHOES'
  type: game
- catalog: VIZL-1792
  date: '2020-08-26'
  link: album/100940
  reprint: false
  roles:
  - Composer
  titles:
    en: 'DOLLS'' FRONTLINE CHARACTER SONGS COLLECTION: ECHOES [Limited Edition]'
    ja: ドールズフロントライン キャラクターソングス コレクション ECHOES [初回限定盤]
    ja-latn: 'DOLLS'' FRONTLINE CHARACTER SONGS COLLECTION: ECHOES [Limited Edition]'
  type: game
- catalog: SRML-3002~3
  date: 2020-09
  link: album/103303
  reprint: false
  roles:
  - Sound Producer
  titles:
    en: Mobile Suit Gundam 40th Anniversary Album ~BEYOND~ [Analog Limited Edition]
    ja: 機動戦士ガンダム 40th Anniversary Album 〜BEYOND〜 [アナログ完全受注生産限定盤]
    ja-latn: Mobile Suit Gundam 40th Anniversary Album ~BEYOND~ [Analog Limited Edition]
  type: anime
- catalog: SRCL-11540~2
  date: '2020-09-09'
  link: album/101004
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Furefure / Shoko Nakagawa [Limited Edition]
    ja: フレフレ / 中川翔子
    ja-latn: Furefure / Shoko Nakagawa [Limited Edition]
  type: anime
- catalog: SRCL-11543
  date: '2020-09-09'
  link: album/101003
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Furefure / Shoko Nakagawa
    ja: フレフレ / 中川翔子
    ja-latn: Furefure / Shoko Nakagawa
  type: anime
- catalog: ANTCD-A0000004292
  date: '2021-05-06'
  link: album/111394
  reprint: false
  roles:
  - Composer
  titles:
    en: in case... / BiSH
    ja: in case... / BiSH
    ja-latn: in case... / BiSH
  type: anime
- catalog: AVCD-61068/B
  date: '2021-05-12'
  link: album/110039
  reprint: false
  roles:
  - Composer
  - Sound Producer
  - Producer
  titles:
    en: HON-NO/IZA!! / EMPiRE
    ja: HON-NO/IZA!! / EMPiRE
    ja-latn: HON-NO/IZA!! / EMPiRE
  type: anime
- catalog: AVCD-61069
  date: '2021-05-12'
  link: album/110038
  reprint: false
  roles:
  - Composer
  - Sound Producer
  - Producer
  titles:
    en: HON-NO/IZA!! / EMPiRE
    ja: HON-NO/IZA!! / EMPiRE
    ja-latn: HON-NO/IZA!! / EMPiRE
  type: anime
- catalog: AVTD-61067/B
  date: '2021-05-12'
  link: album/110040
  reprint: false
  roles:
  - Composer
  titles:
    en: HON-NO/IZA!! / EMPiRE [Limited Edition]
    ja: HON-NO/IZA!! / EMPiRE [初回生産限定盤]
    ja-latn: HON-NO/IZA!! / EMPiRE [Limited Edition]
  type: anime
- catalog: EYCA-13276
  date: '2021-06-04'
  link: album/109948
  reprint: false
  roles:
  - Music
  - Composer
  titles:
    en: POMPO:THE CINEPHILE ORIGINAL SOUNDTRACK
    ja: 劇場アニメ 映画大好きポンポさん オリジナルサウンドトラック
    ja-latn: Gekijou Anime Eiga Daisuki Pompo-san Original Soundtrack
  type: anime
- catalog: ANTCD-A0000004568
  date: '2021-07-05'
  link: album/112777
  reprint: false
  roles:
  - Composer
  titles:
    en: STACKiNG / BiSH
    ja: STACKiNG / BiSH
    ja-latn: STACKiNG / BiSH
  type: anime
- catalog: AVCD-96748/B
  date: '2021-08-04'
  link: album/111765
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: GOiNG TO DESTRUCTiON / BiSH [Limited Edition]
    ja: GOiNG TO DESTRUCTiON / BiSH [初回生産限定盤]
    ja-latn: GOiNG TO DESTRUCTiON / BiSH [Limited Edition]
  type: game
- catalog: AVCD-96750/B
  date: '2021-08-04'
  link: album/111763
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: GOiNG TO DESTRUCTiON / BiSH
    ja: GOiNG TO DESTRUCTiON / BiSH
    ja-latn: GOiNG TO DESTRUCTiON / BiSH
  type: game
- catalog: AVCD-96751
  date: '2021-08-04'
  link: album/111762
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: GOiNG TO DESTRUCTiON / BiSH
    ja: GOiNG TO DESTRUCTiON / BiSH
    ja-latn: GOiNG TO DESTRUCTiON / BiSH
  type: game
- catalog: AVCD-96829/B
  date: '2021-11-10'
  link: album/114421
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: BRiGHT FUTURE / EMPiRE
    ja: BRiGHT FUTURE / EMPiRE
    ja-latn: BRiGHT FUTURE / EMPiRE
  type: game
- catalog: AVCD-96830~1
  date: '2021-11-10'
  link: album/114420
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: BRiGHT FUTURE / EMPiRE
    ja: BRiGHT FUTURE / EMPiRE
    ja-latn: BRiGHT FUTURE / EMPiRE
  type: anime
- catalog: AVCD-96832
  date: '2021-11-10'
  link: album/114419
  reprint: false
  roles:
  - Composer
  titles:
    en: BRiGHT FUTURE / EMPiRE
    ja: BRiGHT FUTURE / EMPiRE
    ja-latn: BRiGHT FUTURE / EMPiRE
  type: anime
- catalog: AVTD-96828/B~C
  date: '2021-11-10'
  link: album/114422
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: BRiGHT FUTURE / EMPiRE [Limited Edition]
    ja: BRiGHT FUTURE / EMPiRE [初回生産限定盤]
    ja-latn: BRiGHT FUTURE / EMPiRE [Limited Edition]
  type: game
- catalog: COCC-17921
  date: '2022-01-12'
  link: album/113870
  reprint: false
  roles:
  - Composer
  titles:
    en: ENISHI / Machico
    ja: ENISHI / Machico
    ja-latn: ENISHI / Machico
  type: anime
- catalog: EYCA-13300/B
  date: '2022-05-25'
  link: album/118608
  reprint: false
  roles:
  - Composer
  titles:
    en: BLACK CLOVER Theme Song Best II [Limited Edition]
    ja: ブラッククローバー 主題歌ベストII [初回生産限定盤]
    ja-latn: BLACK CLOVER Theme Song Best II [Limited Edition]
  type: anime
- catalog: EYCA-13301
  date: '2022-05-25'
  link: album/118607
  reprint: false
  roles:
  - Composer
  titles:
    en: BLACK CLOVER Theme Song Best II
    ja: ブラッククローバー 主題歌ベストII
    ja-latn: BLACK CLOVER Theme Song Best II
  type: anime
- catalog: EYCA-13800~2
  date: '2022-07-15'
  link: album/119874
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: TV ANIMATION KINGDOM MUSIC ALBUM
    ja: TVアニメ「キングダム」MUSIC ALBUM
    ja-latn: TV ANIMATION KINGDOM MUSIC ALBUM
  type: anime
- catalog: SRCL-12205~6
  date: '2022-09-07'
  link: album/121304
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Sei / DISH// [Limited Edition]
    ja: 青 / DISH// [初回生産限定盤]
    ja-latn: Sei / DISH// [Limited Edition]
  type: anime
- catalog: SRCL-12207
  date: '2022-09-07'
  link: album/121303
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Sei / DISH//
    ja: 青 / DISH//
    ja-latn: Sei / DISH//
  type: anime
- catalog: COCX-41885~6
  date: '2022-11-02'
  link: album/123467
  reprint: false
  roles:
  - Music Production
  - Interviewee
  - Music
  - Composer
  titles:
    en: KAMEN RIDER BLACK SUN ORIGINAL SOUNDTRACK
    ja: 『仮面ライダーBLACK SUN』オリジナル・サウンドトラック
    ja-latn: KAMEN RIDER BLACK SUN ORIGINAL SOUNDTRACK
  type: toku
- catalog: ANTCD-A0000009735
  date: '2023-04-02'
  link: album/127912
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: innocent arrogance / BiSH
    ja: innocent arrogance / BiSH
    ja-latn: innocent arrogance / BiSH
  type: anime
- catalog: N/A
  date: '2023-05-19'
  link: album/130140
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Artist
  titles:
    en: AI Vocal Compilation Vol.1 with Synthesizer V AI
    ja: AIボーカルコンピ Vol.1 with Synthesizer V AI
    ja-latn: AI Vocal Compilation Vol.1 with Synthesizer V AI
  type: works
- catalog: PCSP-05783
  date: '2024-03-29'
  link: album/137867
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Magnet / Maaya Uchida
    ja: Magnet / 内田真礼
    ja-latn: Magnet / Maaya Uchida
  type: works
- catalog: EYCA-14363
  date: '2024-06-12'
  link: album/138263
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Ai for you!/Kibou no Hana wo / i☆Ris
    ja: 愛for you!/希望の花を / i☆Ris
    ja-latn: Ai for you!/Kibou no Hana wo / i☆Ris
  type: anime
- catalog: AGTA-0003
  date: '2025-07-16'
  link: album/153064
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Atarashii Gakko no Susume / ATARASHII GAKKO!
    ja: 新しい学校のすゝめ / 新しい学校のリーダーズ
    ja-latn: Atarashii Gakko no Susume / ATARASHII GAKKO!
  type: anime
- catalog: BNEI-00334
  date: '2026-02-25'
  link: album/154793
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Tsubame Amaya 1st Single "RIRONBUSO SITE
    ja: 雨夜燕 1st Single「理論武装して」
    ja-latn: Tsubame Amaya 1st Single "RIRONBUSO SITE
  type: game
featured_on:
- catalog: LC1903~5
  date: '2010-07-21'
  link: album/19475
  reprint: false
  roles:
  - Composer
  titles:
    en: pop'n music 18 Sengoku Retsuden AC ❤ CS pop'n music & portable & Utacchi
    ja: pop'n music 18 せんごく列伝 AC ❤ CS ポップンミュージック & portable & うたっち
    ja-latn: pop'n music 18 Sengoku Retsuden AC ❤ CS pop'n music & portable & Utacchi
  type: game
- catalog: QWCE-00183
  date: '2010-11-17'
  link: album/33902
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: EXIT TRANCE PRESENTS SPEED ANIME TRANCE BEST 11
    ja: EXIT TRANCE PRESENTS SPEED アニメトランス BEST 11
    ja-latn: EXIT TRANCE PRESENTS SPEED ANIME TRANCE BEST 11
  type: anime
info:
  Birthplace: Fukuoka Prefecture, Japan
  Credited works:
  - 103 albums in database
  - 11 products in database
  Credits:
  - 97 composer
  - 64 lyricist
  - 24 arranger
  - 11 sound producer
  - 5 instruments
  - 5 music
  - 4 producer
  - 2 guitar
  - 1 recording director
  - 1 mixing engineer
  - 1 vocals
  - 1 special thanks
  - 1 music production
  - 1 interviewee
  - 1 artist
  - 1 opening music producer
  Units: &id001
  - link: artist/29541
    names:
      en: beat mints boyz
      ja: beat mints boyz
  - link: artist/28316
    names:
      en: GHOST ORACLE DRIVE
      ja: GHOST ORACLE DRIVE
  - link: artist/28437
    names:
      en: SCRAMBLES
      ja: SCRAMBLES
link: artist/9872
meta:
  added_date: 2011-01-12T01:47
  edited_date: 2021-03-17T17:40
  fetched_date: 2025-12-07T17:16
  ttl: 86400
  visitors: 6327
name: Kenta Matsukuma
name_real: 松隈 ケンタ
name_trans: まつくま けんた
notes: 'Representative Director at SCRAMBLES. Name in kanji: 松隈健太'
picture_full: https://media.vgm.io/artists/27/9872/9872-1294826290.jpg
picture_small: https://thumb-media.vgm.io/artists/27/9872/9872-1294826290.jpg
sex: male
twitter_names:
- kenta_matsukuma
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/9872?perpage=99999
websites:
  Official: []
